<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define("_AM_PM_TEXT","Configuración");
define("_AM_PM_UPLOAD","Permitidos adjuntos:");
define("_AM_PM_DATEIGROESSE","Tamaño máximo de archivo en bytes:");
define("_AM_PM_DATEIENDUNG","Extensiones de archivo permitidas :");
define("_AM_PM_PMS","Cantidad de mensajes antes que entrada LLENA :");
define("_AM_PM_MAIL","permitir notificación por email :");
?>
